{
      "navigationBarTitleText": "答题",
      "usingComponents": {
            "resize-box": "/components/resize-box/index",
            "question-display": "/components/question-display/index"
      },
      "enablePullDownRefresh": false,
      "disableScroll": true
}